class ClassificationModel(Module):
  __parameters__ = []
  __buffers__ = []
  training : bool
  _is_full_backward_hook : Optional[bool]
  layer_1 : __torch__.torch.nn.modules.linear.Linear
  layer_2 : __torch__.torch.nn.modules.linear.___torch_mangle_0.Linear
  layer_out : __torch__.torch.nn.modules.linear.___torch_mangle_1.Linear
  relu : __torch__.torch.nn.modules.activation.ReLU
  sigmoid : __torch__.torch.nn.modules.activation.Sigmoid
  dropout : __torch__.torch.nn.modules.dropout.Dropout
  batchnorm1 : __torch__.torch.nn.modules.batchnorm.BatchNorm1d
  batchnorm2 : __torch__.torch.nn.modules.batchnorm.___torch_mangle_2.BatchNorm1d
  def forward(self: __torch__.ClassificationModel,
    inputs: Tensor) -> Tensor:
    relu = self.relu
    layer_1 = self.layer_1
    x = (relu).forward((layer_1).forward(inputs, ), )
    batchnorm1 = self.batchnorm1
    x0 = (batchnorm1).forward(x, )
    relu0 = self.relu
    layer_2 = self.layer_2
    x1 = (relu0).forward((layer_2).forward(x0, ), )
    batchnorm2 = self.batchnorm2
    x2 = (batchnorm2).forward(x1, )
    dropout = self.dropout
    x3 = (dropout).forward(x2, )
    sigmoid = self.sigmoid
    layer_out = self.layer_out
    x4 = (sigmoid).forward((layer_out).forward(x3, ), )
    return x4
